<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Float four columns side by side */
.column {
  float: left;
  width: 25%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
}
</style>
</head>
<body>

<p>
  <a href="/admin/">Admin</a>
</p>
<p>
  <a href="http://127.0.0.1:8000/lab-4/">Index</a>
</p>
<p>
  <a href="http://127.0.0.1:8000/lab-4/add-note/">Add Note</a>
</p>

<div class="row">
  {%for i in note%}
  <div class="column">
    <div class="card">
      <p>To :{{i.to}}</p>
      <p>From :{{i.fromm}}</p>
      <p>Title :{{i.title}}</p>
      <p>Message :{{i.message}}</p>
    </div>
    <br>
  </div>
  {%endfor%}
</div>

</body>
</html>
